/* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
            margin-top:-19px;position:relative;top:50%;width:38px;height:38px;
        }

        .jssorl-009-spin{
            position:absolute;top:0px;left:0px;width:100%;height:100%;text-align:center;background-color:rgba(0,0,0,0.7);
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }

       
        .jssorb032 {position:absolute;}
        .jssorb032 .i {position:absolute;cursor:pointer;}
        .jssorb032 .i .b {fill:#fff;fill-opacity:0.7;stroke:#000;stroke-width:1200;stroke-miterlimit:10;stroke-opacity:0.25;}
        .jssorb032 .i:hover .b {fill:#000;fill-opacity:.6;stroke:#fff;stroke-opacity:.35;}
        .jssorb032 .iav .b {fill:#000;fill-opacity:1;stroke:#fff;stroke-opacity:.35;}
        .jssorb032 .i.idn {opacity:.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}
         #jssor_1{width:1300px;height:400px;position:relative;margin:0 auto;top:0px;left:0px;overflow:hidden;visibility:hidden;}
  .slideforcss{cursor:default;position:relative;top:0px;left:0px;width:1300px;height:400px;overflow:hidden;}
       



/* Smartphones (portrait and landscape) ----------- */
@media (max-width : 480px) and (min-width : 320px){
    .navbar-brand img{
        padding-bottom: 0px;
    }

    .h-two {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}

    #jssor_1{height: 200px!important;}
  .slideforcss{height:700px!important;}

.textdesign {
    font-size: 1em;
    padding: 21px 0px 0px 0px;
}
.textdesign1 p {
    font-size: 16px;
    padding: 0px 0px;
}
.addres p {
    font-size: 12px;
}
.copyrights p {
    font-size: 12px;
    padding: 8px 0px;

}

.headcont {
    padding-top: 0px;
}
.team{
    padding: 0px;
}

.w3ls-heading h3, .w3ls-heading h2 {
    margin: 1em 0em;
    font-size: 20px;
}

.header-w3layoutstop p {
    font-size: 14px;
       margin-top: 0em;
       text-align: center;
}

}

/* Smartphones (portrait) ----------- */
@media (max-width : 500px) and (min-width: 450px){

    #jssor_1{height: 200px!important;}
  .slideforcss{height:700px!important;}

    .navbar-brand > img {
    display: block;
    width: 100%;
}
    .navbar-brand img{
        padding-bottom: 20px;
    }

    .h-two {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}

.header-w3layoutstop p {
    font-size: 12px;
       margin-top:8em;
       text-align: justify;
}

.w3ls-heading h3, .w3ls-heading h2 {
    margin: 1em 0em;
    font-size: 20px;
}

/* Styles */
}

@media (max-width : 600px) and (min-width: 501px){

    #jssor_1{height: 200px!important;}
  .slideforcss{height:700px!important;}

    .navbar-brand > img {
    display: block;
    width: 100%;
}
    .navbar-brand img{
        padding-bottom: 20px;
    }

    .h-two {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}

.header-w3layoutstop p {
    font-size: 12px;
       margin-top:11em;
       text-align: justify;
}

.w3ls-heading h3, .w3ls-heading h2 {
    margin: 1em 0em;
    font-size: 20px;
}


}


@media (max-width : 767px) and (min-width: 601px){
    .informbox{
        display: none;
    }

    #jssor_1{height: 250px!important;}
  .slideforcss{height:700px!important;}

    .navbar-brand > img {
    display: block;
    width: 100%;
}
    .navbar-brand img{
        padding-bottom: 20px;
    }

    .h-two {
    text-align: center;
    font-weight: bold;
    font-size: 1em;
}

.header-w3layoutstop p {
    font-size: 12px;
       margin-top:26px;
       text-align: justify;
}

.w3ls-heading h3, .w3ls-heading h2 {
    margin: 1em 0em;
    font-size: 20px;
}

    }
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
    informbox{
        display: none;
    }
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

